@charset "utf-8";
/* CSS Document */
body{ margin:auto; padding:0; font-family:"Microsoft Yahei"; min-width:1024px; font-size:14px; background-color:#e6e7e7}
a{ text-decoration:none;color:#000;}
h2, p, h3, ul{margin:0px; padding:0px; font-weight:normal;}
li{ list-style:none;}
img{ border:0px;}
.clear{ clear:both; height:0px;}
.right{ float:right;}
.left{ float:left;}
*[hidden]{ display:none;}

.head{height:150px;background:#910000;width:1000px;margin:auto;}
.top{float:right;margin-top:12px;margin-right:20px;font-family:'宋体';}
.top a{color:#efe298;padding:0px 10px; font-size:12px;}
.top span{color:#efe298;}
.seach_b{color:#562f00;width:51px;height:20px;background:url(../images/search_b.jpg) no-repeat;border:0px;padding:0px;margin:0px;cursor:pointer;}
.logo{float:left;margin-left:25px;margin-top:25px;}
.nav{float:left;margin-top:30px;margin-left:15px; overflow:hidden; width:875px; font-weight:bold}
.nav li{float:left;}
.nav li a{padding:0px 18px;color:#ececec;font-size:18px;}
.nav li a:hover{text-decoration:underline;}
.nav li span{color:#ececec;}
.layout { width:1000px; margin:0 auto; background-color:#FFFFFF; overflow:hidden}

.foot{background:#910000;width:1000px;padding:15px 0px;text-align:center;margin:auto;}
.foot p{color:#fff;line-height:20px;font-family:'宋体';font-size:12px;}
.footer{padding:10px;width:980px;margin:auto;background:#800606;margin-top:20px;}
.footer h2{color:#fff;font-size:18px; padding-left:19px}
.f_link{margin-left:10px;color:#fff;font-size:14px;margin-top:10px;font-family:'黑体';}
.f_link a{padding-right:7px;color:#fff;}
.f_link a:hover{text-decoration:underline;}
.o_link{background:#952625;padding:0 10px 10px 10px;width:960px;margin-top:10px;overflow:hidden;}
.o_link1{float:left;width:192px;}
.o_link1 h3{font-family:'宋体';font-weight:bold;font-size:14px;color:#fff; padding-top:10px; padding-left:9px}
.o_link1_a{margin-top:6px; overflow:hidden; font-size:12px;}
.o_link1_a a{color:#fff;margin-right:3px; line-height: 22px;display: inline-block;font-family:'宋体'; margin-left:9px}
.o_link1_a a:hover { text-decoration:underline}
.o_link1_a span{font-family:"Microsoft Yahei";font-size:10px; color:#FFFFFF}
.marl20{margin-left: 20px;}
.margl0{margin-left:0px;}
.padd20{padding:20px;}
.padd15{padding:15px;}
.margt10{margin-top:10px;}
.b_ffd8c9{background:#ffd8c9;}
.banner { margin-top:15px; height:115px; clear:both}
.foot_color { color:#C16666!important;}
.current { color:red!important;}
.mian_x p {text-indent:2em; line-height: 24px!important;}
.mian_x {line-height: 24px!important;}
.main_left_li_div { width:170px!important; left:210px!important;}
.main_left_li li a { display:block;}
.lx { font-family:"楷体"}
.cur a:hover { text-decoration:underline}
.main_right li a:hover { text-decoration:underline}
.page a:hover { text-decoration:underline}
.main_right_img p a:hover { text-decoration:underline}